View Issue Details

IDProjectCategoryView StatusLast Update
0002025SymmetricDS ProBugpublic2015-01-06 17:26
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002025: Windows non-admin user cannot query service status
DescriptionThe status is reported as the server is not running for non-admin users. Both the "sym_service status" command and "symcc" control center report misleading information. The service status can be queried using lesser privileges for normal users.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master c52bc4c4

2014-10-25 11:30:18

erilong

Details Diff
0002025: Windows non-admin user cannot query service status
0002025
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

SymmetricDS: master cd112a59

2014-10-25 11:53:42

erilong

Details Diff
0002025: Windows non-admin user cannot query service status
0002025
mod - symmetric-wrapper/src/main/java/org/jumpmind/symmetric/wrapper/WindowsService.java Diff File

Issue History

Date Modified Username Field Change
2014-10-25 11:28 elong New Issue
2014-10-25 11:28 elong Status new => assigned
2014-10-25 11:28 elong Assigned To => elong
2014-10-25 11:30 elong Status assigned => resolved
2014-10-25 11:30 elong Fixed in Version => 3.7.0
2014-10-25 11:30 elong Resolution open => fixed
2014-10-25 12:00 Changeset attached => SymmetricDS trunk r8834
2014-10-25 12:00 Changeset attached => SymmetricDS trunk r8835
2015-01-06 17:26 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master cd112a59
2015-07-30 21:49 Changeset attached => SymmetricDS master c52bc4c4